@media screen and (max-width: 1399px) {
  .single-portfolio:hover .portfolio-logo, .swiper-slide-active .single-portfolio .portfolio-logo {
    left: 20px;
    top: 30px;
  }
  .single-portfolio:hover .portfolio-info, .swiper-slide-active .single-portfolio .portfolio-info {
    left: 20px;
    bottom: 10px;
  }
}

@media screen and (max-width: 1199px) {
  .portfolio-projects {
    padding: 80px 0;
  }
  .portfolio-title h1 {
    font-size: 100px;
    top: -22px;
  }
  .portfolio-title h2 {
    font-size: 42px;
    line-height: 42px;
  }
  .portfolio-container-1 {
    padding-top: 20px;
  }
  .single-portfolio .portfolio-logo, .single-portfolio .portfolio-info {
    left: 20px;
  }
  .single-portfolio .portfolio-btn {
    right: 50px;
  }
}

@media screen and (max-width: 767px) {
  .portfolio-projects {
    padding: 50px 0;
  }
  .portfolio-title h1 {
    font-size: 60px;
    top: -23px;
  }
  .portfolio-title h2 {
    font-size: 36px;
    line-height: 40px;
  }
  .portfolio-title h6 {
    padding-left: 10px;
  }
  .single-portfolio .portfolio-btn {
    right: 30px;
  }
  .single-portfolio .portfolio-info h4 {
    font-size: 20px;
  }
  .portfolio-slider-arrow {
    display: none;
  }
  .portfolio-slider-arrow .swiper-button-next, .portfolio-slider-arrow .swiper-button-prev {
    height: 50px;
    width: 50px;
    margin: 0 2px;
  }
}

@media screen and (max-width: 575px) {
  .portfolio-title {
    margin-bottom: 20px;
  }
  .portfolio-title h1 {
    font-size: 60px;
    top: -8px;
  }
  .portfolio-title h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .single-services .tecknow-icon {
    margin-bottom: 15px;
  }
  .single-portfolio .portfolio-btn {
    right: 20px;
    bottom: 45px;
  }
  .portfolio-projects::before {
    height: 270px;
  }  
}

@media screen and (max-width: 479px) {
  .single-portfolio .portfolio-info h4 {
    font-size: 18px;
  }
  .single-portfolio .portfolio-logo img {
    width: 70%;
  }
  .single-portfolio .portfolio-logo, .single-portfolio .portfolio-info {
    left: 10px;
  }
}